Atsisiųsti

☀ Tapk mecenatu
„Windows“

Jūs galite įdiegti „GCompris“ iš „Windows“ parduotuvės.

Pastaba: „Windows“ parduotuvė reikalauja Windows 10.


Kitu atveju, galite atsisiųsti diegimo programą iš nuorodų žemiau.

Reikalaujama sistema: Windows 7, 8 ar 10 su OpenGL 2 palaikymu.

GCompris 2.4-Windows 64bitGCompris 2.4-Windows 32bit

Pastaba: Jei Jūsų sistema neturi OpenGL 2 palaikymo ar jis neveikia normaliai, prašome pasirinkti saugų paleidimo režimą „GCompris“ pradžios meniu ir paleisti „GCompris“ perteikimo režime, kuris nenaudoja OpenGL.

Jei Jums tikrai reikalinga Windows XP versija ar Jūsų sistema nepalaiko naujos versijos, Jūs galite naudoti paskutinę diegimo programą iš senos „GCompris“ 15.10 versijos.

GCompris 15.10-Windows 32bit

Norėdami aktyvuoti visas pamokėles šioje senoje versijoje, po programos paleidimo atsiradusiame langelyje su žodžiu „CODE“ įveskite 200202.

„Android“

„Android“ versija platinama „Play“ parduotuvėje.

GCompris 2.4 for Android

Mes palaikome tiek android 32bit, tiek 64bit sistemas „Play“ parduotuvėje. Tinkama versija atsiunčiama automatiškai, priklausomai nuo Jūsų „Android“ operacinės sistemos.


„GCompris“ galima atsisiųsti ir iš „F-Droid“ - laisvos ir atviro kodo „Android“ programėlių saugyklos.

GCompris 2.4 from F-Droid

Jūs taip pat galite atsisiųsti apk paketą tiesiogiai iš mūsų tinklapio ir įsidiegti programėlę rankiniu būdu.

GCompris 2.4 apk for Android 64bitGCompris 2.4 apk for Android 32bit

Įrenginiams, kuriuose veikia 2.3–4.0 versijos „Android“, paskutinė suderinama versija yra GCompris 0.81.


„macOS“

Jūs galite gauti „macOS“ versiją paspaudę nuorodą žemiau.

Sukurta ir išbandyta ant „macOS“ 10.13.

GCompris 2.4-Darwin
„GNU/Linux“

Jūs galite patikrinti, ar Jūsų platinimasis paketas siūlo naujausią „GCompris“ versiją.

Mes taip pat teikiame autonominius „GNU/Linux“ paketus. Jie turėtų veikti bet kurioje nesenoje sistemoje. Sistemos reikalavimai: linux kernel 3.10, glibc 2.17, pulseaudio, gstreamer 1.0.

GCompris 2.4-Linux 64bitGCompris 2.4-Linux 32bit

Norėdami įdiegti, atidarykite terminalą aplanke į kurį atsisiuntėte diegimo programą ir paleiskite šias komandas:

chmod u+x gcompris-qt-2.4-Linux64.sh
./gcompris-qt-2.4-Linux64.sh

Tada perskaitykite licenciją arba spauskite 'q' norėdami ją praleisti, atsakykite į visus klausimus „taip“ ir programa bus įdiegta naujame aplanke šalia diegimo programos.

Galiausiai, norėdami paleisti „GCompris“, naujajame aplanke nueikite į „bin“ direktoriją ir dukart spustelėkite ant gcompris-qt.sh programos.

Pastaba: Jei Jūsų sistema nepalaiko OpenGL 2 ar jis neveikia normaliai, prašome pridėti „--software-renderer“ prie paskutinės gcompris-qt.sh skripto eilutės. Kitas būdas yra redaguoti konfigūracijos failą (~/.config/gcompris-qt/gcompris-qt.conf): čia raskite eilutę „renderer=auto“, pakeiskite joje „auto“ į „software“ ir išsaugokite failą.

Arba galite įdiegti GCompris iš Flathub arba iš Snap parduotuvė.

„Raspberry Pi“

Mes pateikiame autonominį paketą „Raspberry Pi“ sistemai. Jis buvo testuotas tik ant „Raspberry Pi“ 3.

GCompris 2.4-Raspberry Pi 3

Norėdami įdiegti, atidarykite terminalą aplanke į kurį atsisiuntėte diegimo programą ir paleiskite šias komandas:

chmod u+x gcompris-qt-2.4-Raspberry.sh
./gcompris-qt-2.4-Raspberry.sh

Tada perskaitykite licenciją arba spauskite 'q' norėdami ją praleisti, atsakykite į visus klausimus „taip“ ir programa bus įdiegta naujame aplanke šalia diegimo programos.

Galiausiai, norėdami paleisti „GCompris“, naujajame aplanke nueikite į „bin“ direktoriją ir dukart spustelėkite ant gcompris-qt.sh programos.

Pirminis programos tekstas

Pirminis programos tekstas yra prieinamas pagal AGPLv3 licenciją.

GCompris 2.4-source code
SHA-256 ir GPG

Kad patikrinti atsisiuntimų vientisumą, galite gauti originalią failų maišą SHA-256, jų atsisiuntimo URL pabaigoje pridėdami „.sha256“.

Pirminio programos teksto archyvas ir „Linux“ diegimo programos pasirašyti GPG raktu priklausančiu Timothée Giet (viešas raktas: 0x63d7264c05687d7e.asc)

parašo failai:
• GCompris 2.4-source codeGCompris 2.4-Linux 64bitGCompris 2.4-Linux 32bit